Subject: Animation of the CJD prion progression in the human brain

From: "Sergio Manzetti" <[email-masked]>
Date: Mon, 28 Jan 2002 05:28:58 +0100

Dear CCL colleagues. We are proud to invite you to take a look at our new
animation, "The prion progression in CJD patients", an illustrative
animation, with voice over, based on the current knowledges on the prion
progression. This animation is found as animated GIFs, which give a clear
view on how the whole movie is at www.proinformatix.com/cjd.html

All the best

Sergio